﻿@charset "UTF-8";

/* = 原稿サイトから移行したtemplate.cssです
================================= */

body
{
	font-family:	Verdana, Arial, Helvetica, Sans-Serif;
}

a	{
	color: #0033CC;
	}

a:link	{
	color: #0033CC;
	}

a:visited	{
	color: #800080;
	}

a:hover	{
	color: #FF6600;
	}

a:active	{
	color: #800080;
	}

h1	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-weight: normal;
	margin: 12px 0px 0px 0px;
	color: #000000;
	}

h2
{
	font-size:		85%;
	font-weight:	bold;
	margin:			0.4em 0px 0.5em 20px;
}

h3
{
	font-size:		75%;
	font-weight:	bold;
	margin:			0.4em 0px 0.5em 20px;
}

h4
{
	font-weight:	bold;
	font-size:		70%;
	margin:			0px 0px 1em 0px;
}

h5
{
	font-weight:	bold;
	font-size:		65%;
	margin:			0px 0px 5px 0px;
}

.stdBullet
{
	padding-right:	0.5em;
	padding-top:	2px;
	font-size:		70%;
	color:			#A6A6A6;
}

.indent
{
	margin-left:	20px;
}

.headline
{
	padding-bottom:	0.5em;
}

.headlineLink
{
	font-size:	70%;
}

.headlineInfo
{
	font-size:	65%;
	color:		#999999;
}

.refLabel
{
	font-size:		70%;
	line-height:	140%;
	font-weight:	bold;
}

.refLabelH2
{
	font-size:		85%;
	line-height:	140%;
	font-weight:	bold;
	margin-bottom:	0.3em;
}

.refLabelH3
{
	font-size:		75%;
	line-height:	140%;
	font-weight:	bold;
}

p.nomargin
{
	font-size:		70%;
	line-height:	140%;
	margin:			0px;
}

.linkList
{
	margin-top:	0.3em;
	margin-bottom: -5px;
}

.linkListItem
{
	padding-bottom: 0.3em;
}

.listLink
{
	font-size:		70%;
	line-height:	140%;
}

p
{
	font-size:		70%;
	margin-top:		0em;
	margin-bottom:	1em;
	line-height:	140%;
}

p.blurb
{
	font-size:		70%;
	margin-top:		0em;
	margin-bottom:	1.4em;
	line-height:	140%;
	margin-left:	20px;
}

.container
{
	font-size:		65%;
	margin-top:		0em;
	margin-bottom:	1em;
	line-height:	130%;
}

.newLink
{
	color:			Red;
	font-weight:	bold;
	font-size:		65%;
}

hr
{
	margin-top:		0.5em;
	margin-bottom:	0px;
}

.sideObject
{
	padding-bottom:	1em;
}

.sidebarContent
{
	background:	#E9E9E6;
	width:		165px;
	padding:	8px 7px 6px 7px;
}

.sidebarContent p
{
	margin-bottom:	0.8em;
}

.containerHeader	{
	background: #999999;
	}

.containerFooter	{
	background: #999999;
	margin-bottom: 12px;
	}

.containerImage
{
	margin-top:	0.5em;
	margin-bottom:	0.5em;
	text-align:	center;
}

.spotGraphic
{
	padding-top:	3px;
	padding-bottom:	3px;
}

.sidebarLink
{
	font-size:		65%;
	line-height:	130%;
	padding-bottom:	0.75em;
}

div.hr
{
	width: 100%;
	height: 5px;
	overflow-y: hidden;
	border-top: solid 1px #CCCCCC;
}

.reference
{
	margin-bottom: 16px;
}

.headlines
{
	margin-left: 20px;
	margin-bottom: 9px;
}

.dataTable	{
	border-bottom: solid 1px #CCCCCC;
	margin-left: 20px;
	}
	
.dataTable td	{
	padding: 5px;
	}

.tableHeader	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	background: #0A6CCE;
	color: #FFFFFF;
	}

.superHeader	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	}

.stdHeader	{
	background: #99CCFF;
	color: #000000;
	}

.stdHeader td	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	border-top: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	}

.subHeader	{
	background: #DDDDDD;
	}

.subHeader td	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	border-top: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	}

.record td	{
	border-top: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	}
	
.record td td 
{
	border-width: 0px;
}

.evenRecord	{
	background: #E9E9E6;
	}

.evenRecord td	{
	border-top: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	}
	
.evenRecord td td
{
	border-width: 0px;
}

.rowLabel	{
	font-weight: bold;
	background: #F0F0F0;
	}


p.lastInCell	{
	padding-bottom: 0px;
	}

.keyLegend	{
	padding-bottom: 6px;
	margin-left: 20px;
	}

.key	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	font-weight: bold;
	padding-right: 10px;
	}

.legend	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	}

.legendBullets	{
	color: #666666;
	}

.dataBullets	{
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.tableFootnotes	{
	margin-top: 7px;
	margin-left: 5px;
	}

.dataTableBottomMargin
{
	height: 1px;
	overflow: hidden;
	margin-bottom: 18px;
}

tr.sortable
{
	background: #CCC;
	color: #000000;
}

td.sortable
{
	padding: 0px;
}

td.sortable a
{
	cursor: hand;
}

td.sortable a:hover
{
	background: #E0E0E0;
}

td.sortable table
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	border-style: solid;
	border-width: 1px;
	border-color: #FFF #999 #999 #FFF;
	padding: 5px;
	height: expression(this.parentElement.parentElement.clientHeight);
}

td.selectedSort
{
	padding: 0px;
}

td.selectedSort a
{
	cursor: hand;
	background: #999;
}

td.selectedSort table
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	border-style: solid;
	border-width: 1px;
	border-color: #666 #CCC #CCC #666;
	padding: 5px;
	height: expression(this.parentElement.parentElement.clientHeight);
	color: White;
}

.simpleForm
{
	margin: 20px 0px 1.5ex 20px;
}

.simpleForm p  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	font-weight: bold;
	margin-bottom: 0px;
	}
	
.simpleForm div
{
	margin-bottom: 14px;
}

.simpleFormSelect {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 70%;
	margin-right: 6px;
	margin-top: 2px;
	}

.simpleFormSelectSmall {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 70%;
	margin-right: 6px;
	margin-top: 2px;
	width: 123px;
	}

.simpleFormSelectMedium {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 70%;
	margin-right: 6px;
	margin-top: 2px;
	width: 169px;
	}

.simpleFormSelectLarge {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 70%;
	margin-right: 6px;
	margin-top: 2px;
	width: 261px;
	}

.simpleFormText {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 70%;
	width: 261px;
	margin-right: 6px;
	margin-top: 1px;
	}

.simpleFormSubmit 	{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding: 0px 1px 0px 2px;
	}

.listBullet
{
	color: #A6A6A6;
	font-size: 80%;
}

.listItem
{
	padding: 0em 0em 0em 0.5em;
}


body
{
	font-family: Meiryo, Verdana, Arial, Helvetica, Sans-Serif;
}

a	{
	color: #0033CC;
	}

a:link	{
	color: #0033CC;
	}

a:visited	{
	color: #800080;
	}

a:hover	{
	color: #FF6600;
	}

a:active	{
	color: #800080;
	}

h1	{
	font-family: Meiryo, Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-weight: normal;
	margin: 12px 0px 0px 0px;
	}

h2
{
	font-size:		85%;
	font-weight:	bold;
	margin:			0.4em 0px 0.5em 20px;
}

h3
{
	font-size:		75%;
	font-weight:	bold;
	margin:			0.4em 0px 0.5em 20px;
}

h4
{
	font-weight:	bold;
	font-size:		70%;
	margin:			0px 0px 1em 0px;
}

h5
{
	font-weight:	bold;
	font-size:		65%;
	margin:			0px 0px 5px 0px;
}

.stdBullet
{
	padding-right:	0.5em;
	padding-top:	2px;
	font-size:		75%;
	color:			#A6A6A6;
}

.indent
{
	margin-left:	20px;
}

.headline
{
	padding-bottom:	0.5em;
}

.headlineLink
{
	font-size:	75%;
}

.headlineInfo
{
	font-size:	65%;
	color:		#999999;
}

.refLabel
{
	font-size:		75%;
	line-height:	140%;
	font-weight:	bold;
}

.refLabelH2
{
	font-size:		85%;
	line-height:	140%;
	font-weight:	bold;
	margin-bottom:	0.3em;
}

.refLabelH3
{
	font-size:		75%;
	line-height:	140%;
	font-weight:	bold;
}

p.nomargin
{
	font-size:		75%;
	line-height:	140%;
	margin:			0px;
}

.linkList
{
	margin-top:	0.3em;
	margin-bottom: -5px;
}

.linkListItem
{
	padding-bottom: 0.3em;
}

.listLink
{
	font-size:		75%;
	line-height:	140%;
}

p
{
	font-size:		75%;
	margin-top:		0em;
	margin-bottom:	1em;
	line-height:	140%;
}

p.blurb
{
	font-size:		75%;
	margin-top:		0em;
	margin-bottom:	1.4em;
	line-height:	140%;
	margin-left:	20px;
}

.container
{
	font-size:		65%;
	margin-top:		0em;
	margin-bottom:	1em;
	line-height:	130%;
}

.newLink
{
	color:			Red;
	font-weight:	bold;
	font-size:		65%;
}

hr
{
	margin-top:		0.5em;
	margin-bottom:	0px;
}

.sideObject
{
	padding-bottom:	1em;
}


.sidebarContent p
{
	margin-bottom:	0.8em;
}

.containerImage
{
	margin-top:	0.5em;
	margin-bottom:	0.5em;
	text-align:	center;
}

.spotGraphic
{
	padding-top:	3px;
	padding-bottom:	3px;
}

.sidebarLink
{
	font-size:		65%;
	line-height:	130%;
	padding-bottom:	0.75em;
}

div.hr
{
	width: 100%;
	height: 5px;
	overflow-y: hidden;
	border-top: solid 1px #CCCCCC;
}

.reference
{
	margin-bottom: 16px;
}

.headlines
{
	margin-left: 20px;
	margin-bottom: 9px;
}

.dataTable	{
	border-bottom: solid 1px #CCCCCC;
	margin-left: 20px;
	}
	
.dataTable td	{
	padding: 5px;
	}

.tableHeader	{
	font-family: Meiryo, Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	}

.superHeader	{
	font-family: Meiryo, Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	}


.stdHeader td	{
	font-family: Meiryo, Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	border-top: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	}

.subHeader	{
	background: #DDDDDD;
	}

.subHeader td	{
	font-family: Meiryo, Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	border-top: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	}

.record td	{
	border-top: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	}
	
.record td td 
{
	border-width: 0px;
}

.evenRecord	{
	background: #E9E9E6;
	}

.evenRecord td	{
	border-top: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	}
	
.evenRecord td td
{
	border-width: 0px;
}

.rowLabel	{
	font-weight: bold;
	background: #F0F0F0;
	}


p.lastInCell	{
	padding-bottom: 0px;
	}

.keyLegend	{
	padding-bottom: 6px;
	margin-left: 20px;
	}

.key	{
	font-family: Meiryo, Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	font-weight: bold;
	padding-right: 10px;
	}

.legend	{
	font-family: Meiryo, Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	}

.legendBullets	{
	color: #666666;
	}

.dataBullets	{
	color: #666666;
	font-family: Meiryo, Verdana, Arial, Helvetica, sans-serif;
	}

.tableFootnotes	{
	margin-top: 7px;
	margin-left: 5px;
	}

.dataTableBottomMargin
{
	height: 1px;
	overflow: hidden;
	margin-bottom: 18px;
}


td.sortable
{
	padding: 0px;
}

td.sortable a
{
	cursor: hand;
}

td.sortable a:hover
{
	background: #E0E0E0;
}

td.sortable table
{
	font-family: Meiryo, Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	border-style: solid;
	border-width: 1px;
	border-color: #FFF #999 #999 #FFF;
	padding: 5px;
	height: expression(this.parentElement.parentElement.clientHeight);
}

td.selectedSort
{
	padding: 0px;
}

td.selectedSort a
{
	cursor: hand;
	background: #999;
}

td.selectedSort table
{
	font-family: Meiryo, Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	border-style: solid;
	border-width: 1px;
	border-color: #666 #CCC #CCC #666;
	padding: 5px;
	height: expression(this.parentElement.parentElement.clientHeight);
	color: White;
}

.simpleForm
{
	margin: 20px 0px 1.5ex 20px;
}

.simpleForm p  {
	font-family: Meiryo, Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	font-weight: bold;
	margin-bottom: 0px;
	}
	
.simpleForm div
{
	margin-bottom: 14px;
}

.simpleFormSelect {
	font-family: Meiryo, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 75%;
	margin-right: 6px;
	margin-top: 2px;
	}

.simpleFormSelectSmall {
	font-family: Meiryo, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 75%;
	margin-right: 6px;
	margin-top: 2px;
	width: 123px;
	}

.simpleFormSelectMedium {
	font-family: Meiryo, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 75%;
	margin-right: 6px;
	margin-top: 2px;
	width: 169px;
	}

.simpleFormSelectLarge {
	font-family: Meiryo, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 75%;
	margin-right: 6px;
	margin-top: 2px;
	width: 261px;
	}

.simpleFormText {
	font-family: Meiryo, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 75%;
	width: 261px;
	margin-right: 6px;
	margin-top: 1px;
	}

.simpleFormSubmit 	{
	font-family: Meiryo, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 75%;
	padding: 0px 1px 0px 2px;
	}

.listBullet
{
	color: #A6A6A6;
	font-size: 80%;
}

.listItem
{
	padding: 0em 0em 0em 0.5em;
}

